* {
  font-family: Verdana, Geneva, Tahoma, sans-serif;
}

body {
  background: rgb(2, 0, 36);
  background: radial-gradient(circle, rgb(2, 0, 36) 0%, rgb(4, 0, 78) 100%);
}

#setup {
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
}

#calc-container {
  padding: 1rem 0 0;
  border: 2px solid #c3c3c3;
  border-radius: 18px;
  background: #2A2E37;
  min-width: 250px;
  margin-top: 2em;
}

.grid-container {
  display: grid;
  grid-template-columns: repeat 4, minmax(1fr);
  grid-template-rows: repeat 6, 1fr;
}

.display-area {
  display: flex;
  flex-direction: column;
  text-align: right;
  color: #fff;
  width: 100%;
  padding-bottom: 1em;
}

#resultDisplay {
  min-height: 25px;
  display: block;
  padding-right: 0.5em;
  color: #d5d5d5;
  font-size: 1em;
}

#display {
  font-size: 1.5em;
  display: block;
  padding-right: 0.5em;
}

.digit, .decimal {
  background: #2F3646;
  color: #fff;
}

.operator {
  background: #4B2EAB;
  color: #fff;
}

.control {
  background: #4B2EAB;
  color: #fff;
}

button {
  padding: 16px 20px;
  border: 1px solid #13151a;
}

.bottom-left-radius {
  border-bottom-left-radius: 15px;
}

.bottom-right-radius {
  border-bottom-right-radius: 15px;
}

.grid-item-1 {
  grid-column: 1/-1;
}

.grid-item-2 {
  grid-column: 1/span 3;
}

.grid-item-3 {
  grid-column: 4/span 1;
}

.grid-item-18 {
  grid-column: 3/span 2;
}